@media screen and (max-width: 1750px){
    .headerCont a.logo{margin-top:40px;}
    .headerCont a.logo img{ height: 53px;}
    .nav li h2{font-size:18px;}
}
@media screen and (max-width: 1700px){
    .headerCont { max-width: initial; width: 98%;}
}
@media screen and (max-width: 1660px){
    .oldbb { display: none;}
}
@media screen and (max-width: 1520px){
    .headerCont a.logo img{ height: 45px;}
}
@media screen and (max-width: 1480px){
    .headerCont a.logo{margin-top: 25px;}
    .headerCont a.logo img{ height: 45px;}
     .nav li h2{font-size:16px;}
}
@media screen and (max-width: 1360px){
    .nav li { margin: 0;}
    .nav li h2 a { padding: 0 8px;}
}
@media screen and (max-width: 1280px){
    .headerCont a.logo{margin-top: 8px;}
}
.r2l .swiper_box{width:100%; margin:20px auto;overflow:hidden; padding-bottom: 3.5em;}
.r2l .swiper-slide{height:calc((100% - 20px) / 2);display:flex;flex-direction:column;justify-content:center;align-items:center;background:#fff;}
.r2l .swiper-slide a{display:block;width:100%;text-decoration:none;color:#333;}
.r2l .swiper-slide img{width:100%; aspect-ratio: 316 / 411;  display:block;border-radius:4px;}
.r2l .swiper-slide p{margin:10px 0;font-size:16px;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.r2l .swiper-pagination span.swiper-pagination-bullet-active { background: #f2ba49;}
